/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/pcre2.h -> /usr/pkg/include/pcre2.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/pcre2posix.h -> /usr/pkg/include/pcre2posix.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/libpcre2-16.a -> /usr/pkg/lib/libpcre2-16.a
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/libpcre2-16.so -> /usr/pkg/lib/libpcre2-16.so
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/libpcre2-16.so.0 -> /usr/pkg/lib/libpcre2-16.so.0
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/libpcre2-16.so.0.11.2 -> /usr/pkg/lib/libpcre2-16.so.0.11.2
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/libpcre2-32.a -> /usr/pkg/lib/libpcre2-32.a
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/libpcre2-32.so -> /usr/pkg/lib/libpcre2-32.so
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/libpcre2-32.so.0 -> /usr/pkg/lib/libpcre2-32.so.0
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/libpcre2-32.so.0.11.2 -> /usr/pkg/lib/libpcre2-32.so.0.11.2
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/libpcre2-8.a -> /usr/pkg/lib/libpcre2-8.a
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/libpcre2-8.so -> /usr/pkg/lib/libpcre2-8.so
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/libpcre2-8.so.0 -> /usr/pkg/lib/libpcre2-8.so.0
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/libpcre2-8.so.0.11.2 -> /usr/pkg/lib/libpcre2-8.so.0.11.2
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/libpcre2-posix.a -> /usr/pkg/lib/libpcre2-posix.a
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/libpcre2-posix.so -> /usr/pkg/lib/libpcre2-posix.so
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/libpcre2-posix.so.3 -> /usr/pkg/lib/libpcre2-posix.so.3
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/libpcre2-posix.so.3.0.4 -> /usr/pkg/lib/libpcre2-posix.so.3.0.4
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/pkgconfig/libpcre2-16.pc -> /usr/pkg/lib/pkgconfig/libpcre2-16.pc
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/pkgconfig/libpcre2-32.pc -> /usr/pkg/lib/pkgconfig/libpcre2-32.pc
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/pkgconfig/libpcre2-8.pc -> /usr/pkg/lib/pkgconfig/libpcre2-8.pc
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/pkgconfig/libpcre2-posix.pc -> /usr/pkg/lib/pkgconfig/libpcre2-posix.pc
